Changelogs >

Fastybird-exchange

PyUp actively tracks 437,546 Python packages for vulnerabilities to keep your Python environments secure.

Scan your dependencies

0.56.0

- Upgrading dependencies

0.55.0

- Upgrading dependencies

0.54.0

- Updated packages

0.53.0

- Updated packages
- Updated phpstan

0.52.0

- Refactored consumers/publishers wiring

0.51.0

- Updated dependecies
- Renamed register methods consumers/publishers
- Added support for reseting consumers/publishers

0.50.0

- Upgrade dependencies
- Use PHP8 syntax

0.49.0

- Drop PHP 7 support

0.48.0

- Upgrading dependencies

0.47.0

- Upgrading dependencies

0.46.0

- Upgrading dependencies

0.45.0

- Added event system

0.44.0

- Added entity factory from metadata

0.43.0

- Upgrading dependencies

0.42.0

- Upgrading dependencies

0.41.0

- Upgrading dependencies

0.40.0

- Upgrading dependnecies
- Using entities instead of arrays

0.39.0

- Upgrading dependencies

0.38.0

- Upgrading dependencies

0.37.0

- Upgrading dependencies

0.36.0

- Fixing service registration

0.35.0

- Fixing services registration

0.34.0

- Updating client interface

0.33.0

- Implementing consumers queue

0.32.0

- Upgrading dependencies

0.31.0

- Upgrading dependencies

0.30.0

- Upgrading dependencies

0.29.0

- Upgrading dependencies

0.28.0

- Using remote patches

0.27.0

- Upgrading dependencies